Bug 818541 - New Domain Window missing iscsi discover option
New Domain Window missing iscsi discover option
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-engine-webadmin (Show other bugs)
unspecified
Unspecified Unspecified
urgent Severity urgent
: ---
: 3.3.4
Assigned To: Daniel Erez
storage
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-03 06:20 EDT by Avihai Shoham
Modified: 2016-02-10 11:59 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-17 02:49:06 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
discover (32.35 KB, image/png)
2012-05-12 13:13 EDT, Einav Cohen
no flags Details
missing_discover_on_avihai_setup (17.03 KB, image/png)
2012-05-13 10:12 EDT, Avihai Shoham
no flags Details

  None (edit)
Description Avihai Shoham 2012-05-03 06:20:34 EDT
when opening "New Domain" window , using iscsi you will see that there is no discover option.

last dev hash commit b27eef27132cd152d58b6503324a9248374864ab

How reproducible:
100% on two setups

Steps to Reproduce:
1.Click on New Domain.
Comment 1 Einav Cohen 2012-05-12 13:13:34 EDT
Created attachment 584050 [details]
discover
Comment 2 Einav Cohen 2012-05-12 13:15:45 EDT
Avihai, is this still reproducible? see attached image: The "Discover" button is there in my setup (latest).
[Make sure to test on FF10]
If not reproducible - please close.
If reproducible - please attach screen shot.
thanks.
Comment 3 Avihai Shoham 2012-05-13 10:11:35 EDT
Hi Einav

i'm using dev env hash commit 05acd4f93eeb79cb97c05f1e9ad1dabe23ab576a (i fetch min ago) and i have this issue reproduced

also pls see the attached screen-shot
Comment 4 Avihai Shoham 2012-05-13 10:12:07 EDT
Created attachment 584150 [details]
missing_discover_on_avihai_setup
Comment 5 Daniel Erez 2012-05-14 06:35:35 EDT
git commit eef893cd3fdb9199409403b9ed9393989a7b0519
Comment 6 Avihai Shoham 2012-05-14 07:34:25 EDT
verified on dev env last hash commit eef893cd3fdb9199409403b9ed9393989a7b0519

Note You need to log in before you can comment on or make changes to this bug.